@charset 'utf-8';
@import url(reset.css);

/* ----------------------------------------------------- BASIS-STYLES */

html, body{
	height: 100% !important;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #212121;
	background-color: #8a8a8a;
}

a:link, a:visited{
	color: #d8001a;
	text-decoration: none;
}

a:hover, a:active{
	color: #d8001a;
	text-decoration: underline;
}

p{
	margin-bottom: 10px;
}

#content-page ul{
	margin: 10px 0 10px 30px;
	list-style-type: square;
}

#content-page ul li ul{
	margin: 5px 0 5px 15px;
}

#content-page ol{
	margin: 10px 0 10px 30px;
	list-style-type: decimal;
}

#content-page ul li, #content-page ol li{
	padding: 5px 0;
}

#content-page ul li ul li{
	padding: 0;
}

#content-page ul li span{
	color: #212121;
}


h1{
	font-size: 30px;
	color: #d8001a;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 10px;
}

h1.badge{
	color: #FFF;
	font-size: 26px;
	line-height: 40px;
	height: 40px;
	width: 732px;
	padding: 4px 0 10px 14px;
	background: transparent url(../images/bg_h1_badge.png) no-repeat scroll 0 0;
	position: relative;
	right: -226px;
	margin-bottom: 26px;
}


h2{
	font-size: 20px;
	color: #d8001a;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 10px;
}

#content h2{
	font-size: 18px;
	color: #212121;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
}

h2.badge{
	width: 110px;
	height: 26px;
	padding: 8px 4px 10px 24px;
	line-height: 30px;
	color: #FFF !important;
	font-size: 20px;
	font-weight: bold;
	background: transparent url(../images/bg_h2_badge.png) no-repeat scroll 0 0;	
	position: relative;
	left: -35px;
}


h3{
	font-size: 16px;
	color: #d8001a;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
}

.sidebar-block h3{
	font-size: 16px;
	background: transparent url(../images/bg_h3_logo.png) no-repeat scroll bottom left;
	color: #d8001a;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 10px;
	padding-left: 35px;
}

h3.info{
	font-size: 16px;
	font-weight: bold;
	color: #d8001a;
	line-height: 20px;
	padding: 0 50px 0 0;
	background: transparent url(../images/icn_info.png) no-repeat scroll right top;
	min-height: 40px;
}

.image-desc{
	font-size: 12px;
	font-style: italic;
	margin-top: -10px;	
}


/* ----------------------------------------------------- LAYOUT */


/* ---- Sprachauswahl ----- */

#lang-select{
	width: 960px;
	height: 30px;
	margin: 0 auto;
	overflow: hidden;
}

#languages{
	overflow: hidden;
	height: 20px;
	list-style-type: none;
	float: right;
	margin: 10px 30px 0 0;
}

#languages li{
	float: left;
	margin-left: 5px;
}



/* ---- Navigationsleiste ----- */

#nav-bar-wrapper{
	width: 100%;
	height: 50px;
	padding: 20px 0;
	background: transparent url(../images/bg_navbar.png) repeat-x scroll 0 0;
}

#nav-bar{
	width: 960px;
	height: 50px;
	margin: 0 auto;
	overflow: hidden;
}

#logo{
	float: left;
}

.main-nav{
	float: right;
	margin: 15px 0 0;
	list-style-type: none;
	overflow: hidden;
	font-size: 12px;
	text-transform: uppercase;
}

.main-nav li{
	float: left;
}

.main-nav li a{
	display: block;
	padding: 0 5px;
}

.main-nav li a:link, .main-nav li a:visited{
	color: #212121;
	text-decoration: none;
}	

.main-nav li a:hover, .main-nav li a:active{
	color: #d8001a;
	text-decoration: none;
}

.main-nav li.active{
	background: transparent url(../images/bg_nav_active.png) no-repeat scroll bottom center;
	height: 30px;
}

.main-nav li.active a{
	height: 20px;
	color: #FFF;
	background-color: #d8001a;
}



/* ---- Hauptcontainer ----- */

#main-top{
	width: 1000px;
	height: 20px;
	margin: 10px auto 0;
	background: transparent url(../images/bg_maintop.png) no-repeat scroll 0 0;
}


#teaser-wrapper{
	width: 100%;
	height: 330px;
	background-color: #d0d0d0;
}

#teaser-wide-wrapper{
	width: 100%;
	height: 330px;
	background-color: #d0d0d0;
}

#features{
	width: 940px;
	height: 310px;
	background: transparent url(../images/bg_teaser.png) repeat-y scroll 0 0;
	padding: 10px 30px;
	margin: 0 auto;
	overflow: hidden;
}

#features-wide{
	width: 940px;
	height: 310px;
	background: transparent url(../images/bg_teaser.png) repeat-y scroll 0 0;
	padding: 10px 30px;
	margin: 0 auto;
	overflow: hidden;
}

.teaser-slide{
	width: 940px;
	height: 310px;
	overflow: hidden;
}

.teaser-wide-slide{
	position: relative;
	overflow: hidden;
	width: 940px;
	height: 310px;
}

.teaser-img{
	display: block;
	width: 616px;
	height: 276px;
	float: left;
	border: #9a9a9a solid 2px;
}

.teaser-wide-img{
	display: block;
	width: 940px;
	height: 310px;
}

.teaser-desc{
	float: right;
	width: 300px;
}

.teaser-wide-desc{
	position: absolute;
	right: 30px;
	top: 30px;
	/* background-color: #d8001a; */
	/* color: #FFF; */
	/* background: #d0d0d0; */
	/* background: rgba(208,208,208,0.5); */
	background: transparent url(../images/bg_desc.png) repeat scroll 0 0;
	height: auto !important;
	padding: 5px;
	display: none;
}

a .teaser-wide-desc h2{
	/* color: #FFF; */
	color: #d8001a;
	
	text-decoration: none !important;
	margin: 0;
}

.teaser-link{
	display: block;
	margin: 30px 0 0;
	height: 30px;
	width: 130px;
	padding: 0 20px 0 10px;
	line-height: 30px;
	color: #FFF !important;
	text-decoration: none !important;
	background: transparent url(../images/arrow_right.png) no-repeat scroll 0 0;
}

#main{
	width: 940px;
	background: transparent url(../images/bg_main.png) repeat-y scroll 0 0;
	padding: 20px 30px 60px;
	margin: 0 auto;
	overflow: hidden;
}

#subnav-wrapper{
	width: 100%;
	background: transparent url(../images/bg_subnav_wrapper.png) repeat-y scroll top center;
	position: absolute;
	z-index: 1;
	top: 250px;
	left: 0;
}

#subnav{
	width: 1000px;
	background: transparent url(../images/bg_subnav.png) repeat-y scroll 0 0;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
}

.sub-nav{
	list-style-type: none;
	width: 200px;
	margin: 0 0 0 30px;
}

.sub-nav > li{
}

.sub-nav > li:last-child > a{
	border: none;
}

.sub-nav > li > a{
	display: block;
	width: 170px;
	padding: 4px 10px 5px;
	border-bottom: #d8001a dotted 1px;
}

.sub-nav > li > a:link, .sub-nav > li > a:visited{
	color: #212121;
	text-decoration: none;
}

.sub-nav > li > a:hover, .sub-nav > li > a:active{
	color: #d8001a;
	text-decoration: none;
}

.sub-nav > li.active{
	background: transparent url(../images/nav_active.png) no-repeat scroll right top;
}

.sub-nav > li.active > a{
	background-color: #d8001a;
	color: #FFF !important;
	text-decoration: none !important;
	border: none;
}

.sub-nav > li > ul{
	display: none;
}

.sub-nav > li.active > ul{
	display: block;
	padding: 10px;
	background-color: #d8001a;
	margin-right: 10px;
}

.sub-nav > li.active > ul > li > a{
	color: #FFF;
}
.sub-nav > li.active > ul > li{
	margin-bottom: 5px;
}

.sub-nav > li.active > ul > li > a:focus,
.sub-nav > li.active > ul > li > a:hover,
.sub-nav > li.active > ul > li > a:active,
.sub-nav > li.active > ul > li.active > a{
	color: #FFF;
	text-decoration: none;
}

.sub-nav > li.active > ul > li > a:focus:after,
.sub-nav > li.active > ul > li > a:hover:after,
.sub-nav > li.active > ul > li > a:active:after,
.sub-nav > li.active > ul > li.active > a:after{
	content: " »";
}

#content{
	width: 600px;
	float: left;
}

#content-page{
	width: 460px;
	float: left;
	margin-right: 20px;
	margin-left: 240px;
	z-index: 10;
	position: relative;
}

#introtext{
	margin: 0 0 40px;
}


.news-img{
	display: block;
	float: left;
	width: 220px;
	margin: 0 20px 10px 0;
}

.news-desc{
	width: 360px;
	float: right;
}

.article{
	overflow: hidden;
	padding: 20px 0 29px;
	border-bottom: #d8001a dotted 1px;
}

.article:last-child{
	border: none;
}

.article-img{
	width: 220px;
	height: 130px;
	float: right;
	margin: 0 0 10px 20px;
}

.article-intro{
	font-weight: bold;
	font-size: 14px;
}

#sidebar{
	width: 300px;
	float: right;
}

#sidebar-page{
	width: 220px;
	float: right;
	z-index: 10;
	position: relative;
}

#infobox{
	border: #d8001a solid 1px;
	padding: 10px 5px;
	margin-top: 40px;
}

#infobox p{
	margin: 0;
}

.sidebar-block{
	margin-bottom: 30px;
}



/* ---- Footer ----- */

#footer{
	width: 980px;
	background: transparent url(../images/bg_footer.png) no-repeat scroll 0 0;
	padding: 15px 10px 0;
	margin: 0 auto 60px;
	font-size: 12px;
	color: #FFF;
	overflow: hidden;
}

#copyright{
	float: left;
}

.meta-nav{
	float: right;
	list-style-type: none;
	margin: 0;
}

.meta-nav li{
	float: left;
	margin: 0 0 0 8px;
}

.meta-nav li a:link, .meta-nav li a:visited{
	color: #FFF;
	text-decoration: none;
}

.meta-nav li a:hover, .meta-nav li a:active{
	color: #FFF;
	text-decoration: underline;
}










/*-- jShowOff module styles --*/


#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	position: relative;
	}
.jshowoff {
	width: 1000px;
	margin: 0 auto;
	}
.jshowoff div {	
	height: 310px;
	}
.jshowoff div, .jshowoff img, .jshowoff {
	}
#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	}

.jshowoff p.jshowoff-slidelinks {
	position: absolute;
	bottom: 10px;
	left: 25px;
	margin: 0;
	padding: 0;
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background-color: #8e8e8e;
	color: #fff;
	margin: 0 0 0 5px;
	float: left;
	text-decoration: none;
	outline: none;
	height: 20px;
	width: 20px;
	text-indent: -9999px;
	}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	color: #fff;
	background-color: #d8001a;
	}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #d8001a;
	color: #000;
	}
p.jshowoff-controls {
	background: #aaa;
	overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	}
.jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
	}
	
#teaser-wide-wrapper .jshowoff-controls{
	position: absolute;
	top: 140px;
	overflow: visible;
	height: 0;
	padding: 0;
	background: transparent;
	width: 100%;
}

#teaser-wide-wrapper .jshowoff-controls a{
	display: block;
	text-indent: 0;
	height: 30px;
	width: 30px;
	font-weight: bold;
	font-size: 25px;
	line-height: 25px;
	padding: 0;
	text-align: center;
}

#teaser-wide-wrapper a.jshowoff-play{
	display: none;
}

#teaser-wide-wrapper a.jshowoff-prev{
	float: left;
	margin: 0 0 0 30px;
}

#teaser-wide-wrapper a.jshowoff-next{
	float: right;
	margin: 0 30px 0 0;
}

/*----- KONTAKTFORMULAR -----*/

#contact-form fieldset{
	border-top: #D8001A solid 1px;
	padding: 10px;
	margin-bottom: 10px;
}

#contact-form fieldset legend{
	padding: 0 5px;
	font-size: 16px;
	font-weight: bold;
	color: #D8001A;
}


.ie7 #contact-form fieldset legend{
	margin-bottom: 10px;
}

.form-row{
	margin-bottom: 10px;
}

#contact-form input{
	background-color: #EFEFEF;
	padding: 3px 5px;
	line-height: 20px;
	color: #212121;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: #DDD solid 2px;
	width: 300px;
}

#contact-form input.radio{
	width: 20px;
	background-color: transparent !important;
	border: none !important;
}

#contact-form input.radio:hover, #contact-form input.radio:focus{
	border: none !important;
}

#contact-form input:hover, #contact-form input:focus{
	background-color: #FFF !important;
	border: #D8001A solid 2px !important;
}

#contact-form textarea{
	background-color: #EFEFEF;
	padding: 3px 5px;
	line-height: 20px;
	color: #212121;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: #DDD solid 2px;
	width: 300px;
	height: 150px;
}

#contact-form textarea:hover, #contact-form textarea:focus{
	background-color: #FFF !important;
	border: #D8001A solid 2px !important;
}

#contact-form select{
	width: 300px;
	margin-bottom: 10px;
}

#contact-form button{
	margin-left: 10px;
}

#contact-form .privacy {
        display: -ms-flexbox;
        display: flex;
        margin: 1em 0 0;
        max-width: 529px;
}

#contact-form .privacy input[type="checkbox"] {
        height: auto;
        width: auto;
        margin: 0 0.75em 0 0;
}

#contact-form .privacy label span {
        display: block;
        margin-bottom: 1em;
        font-size: 10px;
        line-height: 1.5;
}

#contact-form .privacy a {
        display: inline;
        white-space: nowrap;
        font-size: 1em;
}

.labelinside
{
  position: relative;
}

.labelinside label
{
  color: #777;
  cursor: text;
  display: none;
  font-size: 12px;
  left: 7px;
  font-style: italic;
  position: absolute;
  top: 4px;
}

.labelinside input,
.labelinside textarea
{
  margin: 0;
}

span.error{
	font-weight: bold;
	color: #D8001A;
}

p.error{
	margin: 20px 0;
	font-weight: bold;
	color: #D8001A;
}

span.hidden-label{
	padding-left: 5px;
	color: #D8001A;
	display: none;
}

#add-new-adress{
	display: none;
}

.align-left{
	float: left;
	margin: 10px 8px 10px 0;
}

.align-right{
	float: left;
	margin: 10px 0 10px 8px;
}

.align-center{
	display: block;
	margin: 10px auto;
}


/*------ QUICKINFO ----- */

#quickinfo{
	list-style-type: none !important;
}

#quickinfo .panel{
	display: none;
	margin: 10px 0;
	padding-left: 70px;
}

#quickinfo .panel a{
	font-weight: bold;
	display: block;
	margin: 10px 0 0;
	text-align: right;
}

#quickinfo .quickinfo-link:link, #quickinfo .quickinfo-link:visited, #quickinfo .quickinfo-link:hover, #quickinfo .quickinfo-link:active{
	color: #000;
	font-size: 20px;
	font-weight: bold;
	line-height: 50px;
	text-decoration: none;
}

#quickinfo .quickinfo-link img{
	display: block;
	height: 50px;
	float: left;
	margin: 0 20px 0 0;
	-ms-interpolation-mode: bicubic;
}


/* FACEBOOK LIKE */

#footer div.fb-like{
	float: left;
	margin: 0 0 0 20px;
}

#subnav div.fb-like{
	width: 200px !important;
	margin: 30px 0 0 38px;
}
